CVE-2009-5044

LOW

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
8981Mac OS X < 10.10.5 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection
high
85408Mac OS X 10.10.x < 10.10.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high
75857openSUSE Security Update : groff (openSUSE-SU-2011:0642-1)NessusSuSE Local Security Checks
low
70649GLSA-201310-14 : Groff: Multiple VulnerabilitiesNessusGentoo Local Security Checks
medium
66099Mandriva Linux Security Advisory : groff (MDVSA-2013:086)NessusMandriva Local Security Checks
low
59419Fedora 16 : groff-1.21-4.fc16 (2012-8596)NessusFedora Local Security Checks
low
59417Fedora 15 : groff-1.21-4.fc15 (2012-8590)NessusFedora Local Security Checks
low
59416Fedora 17 : groff-1.21-9.fc17 (2012-8577)NessusFedora Local Security Checks
low